.Loader {
    margin: 0 auto;
    border: 16px solid;
    border-color: #000000;
    border-top: 16px solid;
    border-top-color: #FFE81F;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}